Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1497/?format=api
{ "ob_id": 1497, "uuid": "29b6337798a744d380cdc57a51dfeb2c", "title": "EASOE Balloon instruments", "abstract": "Balloon flights were launched during the EASOE campaign with onboard various instruments. Those include: CNRS SAOZ-BAL UV-Vis spectrometer, CNRS Ozonometer, Denver CAESR (Cold Atmospheric Emission Spectral Radiometer), ERA, MIPAS-B, RADIBAL, 2Pi radiometers, LMD-CNRS ELHYSA (frost point hygrometer) and other undescribed instruments.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1111/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1112/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4699/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4698/?format=api" ] }